﻿body {
	font-family: 'Oxygen', sans-serif;
	font-size: 1.1em;
	color: #000000;
	background-color: #FFECF3;
	line-height: 150%;
	border-top-style: solid;
	border-top-width: 3px;
	border-top-color: #FF0066;
	position: static;
}
.FrstColumnWidth {
	width: 40px;
}
.TextBox {
	background-color: #EEEEEE;
	border: 1px solid #CCCCCC;
	font-weight: bold;
	font-size: 1.2em;
	border-radius: 5px;
	width: 250px;
	line-height: 40px;
	float: right;
	padding-right: 10px;
	padding-left: 10px;
	margin-left: 20px;
	display: inline-block;
	height: -20px;
	font-family: Calibri, "Trebuchet MS", sans-serif;
}
#container {
	border-radius: 5px;
	border: thin solid #CCCCCC;
	width: 970px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
}
.Head1 {
	color: #000000;
	font-size: 1.5em;
	font-weight: bold;
}
.logo {
	margin-top: 20px;
	margin-left: 20px;
}
#menu {
	margin: 10px 20px 10px 20px;
	height: 20px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #EEEEEE;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #EEEEEE;
	padding-top: 10px;
	padding-bottom: 20px;
}
#header {
	color: #000000;
	padding-top: 20px;
}
#text {
	margin: 10px 20px 10px 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	list-style-type: square;
	list-style-position: inside;
}
#footer {
	margin: 20px auto 40px auto;
	padding: 10px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #FFFFFF;
	text-align: center;
	width: 970px;
}
/* Styles for Navigation */
#menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 0px 5px;
	color: #FF0066;
}
#menu li {
	display: inline;
}
#menu a {
	padding: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #FF0066;
	border-radius: 5px;
	-o-transition: color .2s ease-out, background .4s ease-in;
	-ms-transition: color .2s ease-out, background .4s ease-in;
	-moz-transition: color .2s ease-out, background .4s ease-in;
	-webkit-transition: color .2s ease-out, background .4s ease-in;
	transition: color .2s ease-out, background .4s ease-in;
	font-size: 0.7em;
	margin-right: 15px;
	background-color: #EEEEEE;
}
#menu a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #FF0066;
}
/* Styles for Footer */
a {
	color: #FF0066;
	text-decoration: none;
}
a:hover {
	color: #333333;
	text-decoration: underline;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.noborder {
	border-width: 0px;
}
#line {
	border-bottom-width: 1px;
	border-bottom-color: #EEEEEE;
	padding-top: 10px;
	margin-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	border-bottom-style: solid;
}
.Head2 {
	color: #FF0060;
	font-size: 1.5em;
	font-weight: bold;
}
.bold {
	font-weight: bold;
}
